/* ---------------------------------------------------------
  PROPERTY MANAGEMENT LAYOUT
--------------------------------------------------------- */
.cms-pm-wrap { --sectionPadding: 3rem; display: block !important; overflow-x: hidden; }
.cms-pm-wrap .h1, .cms-pm-wrap .h2, .cms-pm-wrap .h3, .cms-pm-wrap .h4, .cms-pm-wrap .h5, .cms-pm-wrap .h6, .cms-pm-wrap h1, .cms-pm-wrap h2, .cms-pm-wrap h3, .cms-pm-wrap h4, .cms-pm-wrap h5, .cms-pm-wrap h6 { text-transform: uppercase; }
.cms-pm-wrap section { padding: var(--sectionPadding) 0; position: relative; }
.cms-pm-wrap .content-builder-wrap { margin: 0 !important; }
.cms-pm-wrap .pm-card { border-color: hsl(var(--siteColor3)); border-radius: var(--borderRadius); }
.cms-pm-wrap .pm-grid { display: grid; grid-template-columns: 100%; gap: 1.5rem; position: relative; }
.cms-pm-wrap .pm-full-height-img-wrap { width: 100%; height: 16rem; border-radius: var(--borderRadius); position: relative; overflow: hidden; }
.cms-pm-wrap .pm-full-height-img { width: 100%; height: 100% !important; margin: 0 !important; object-fit: cover; position: absolute; inset: 0; }
@media (min-width: 768px) {
  .cms-pm-wrap .pm-grid-2-col { grid-template-columns: repeat(2, 1fr); }
  .cms-pm-wrap .pm-grid-3-col { grid-template-columns: repeat(3, 1fr); }
  .cms-pm-wrap .pm-full-height-img-wrap { height: 100%; min-height: 16rem; }
}
@media (min-width: 768px) and (max-width: 1620px) {
  .cms-pm-wrap .pm-break-right { margin-right: calc(-50vw + 50%); width: calc(100% + (50vw - 50%)); }
  .cms-pm-wrap .pm-break-left { margin-left: calc(-50vw + 50%); width: calc(100% + (50vw - 50%)); }
  .cms-pm-wrap .pm-full-height-img-wrap.pm-break-right { border-radius: var(--borderRadius) 0 0 var(--borderRadius);}
  .cms-pm-wrap .pm-full-height-img-wrap.pm-break-left { border-radius: 0 var(--borderRadius) var(--borderRadius) 0; }
}
@media (min-width: 1025px) {
  .cms-pm-wrap { --sectionPadding: 4rem; }
}

/* PM - Section One */
.pm-section-one { text-wrap: balance; }
.pm-section-one p { margin: 0; }
@media (min-width: 768px) {
  .pm-section-one .pm-grid { column-gap: 3rem; }
  .pm-section-one .pm-grid .tagline { grid-column: 1 / -1; }
}

/* PM - Section Two */
.pm-section-two .pm-grid { gap: 3rem; }
.pm-section-two .pm-grid-item { display: flex; flex-direction: column; align-items: center; }

/* PM - Section Three */
.pm-section-three { overflow-x: hidden; }
.pm-section-three .card ul { list-style: none; padding-left: 0; margin-bottom: 0; display: flex; flex-direction: column; align-items: center; gap: 0.5rem; font-weight: var(--wMedium); text-transform: uppercase; text-align: center; }
.pm-section-three .pm-grid-item:nth-child(2) { order: -1; }
@media (min-width: 768px) {
  .pm-section-three .pm-grid { display: grid; grid-template-areas: 'one one two two two' 'one one . four four' 'three three three four four'; grid-template-columns: repeat(5, 1fr); grid-template-rows: 1fr auto 18rem; } 
  .pm-section-three .pm-grid-item:nth-child(1) { grid-area: one; }
  .pm-section-three .pm-grid-item:nth-child(2) { grid-area: two; order: 2; }
  .pm-section-three .pm-grid-item:nth-child(3) { grid-area: three; }
  .pm-section-three .pm-grid-item:nth-child(4) { grid-area: four; } 
}

/* PM - Section Four */
@media (min-width: 768px) {
  .pm-section-four .pm-grid { gap: 0; }
  .pm-section-four .pm-grid-item { padding: 2rem; }
  .pm-section-four .pm-grid-item:not(:last-child) { border-right: 0.0625rem solid hsl(var(--siteColor3)); }
}

/* PM - Section Five */
.pm-section-five ul { padding-left: 0; margin: 0; list-style: none; display: inline-block; text-align: left; }
.pm-section-five ul li { padding-left: 2rem; margin: 0.25rem 0; font-weight: var(--wMedium); position: relative; }
.pm-section-five ul li::before { content: ""; width: 1.25rem; height: 1.25rem; position: absolute; left: 0; top: 0.125rem; background-color: hsl(var(--siteColor1)); -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M320 576C178.6 576 64 461.4 64 320C64 178.6 178.6 64 320 64C461.4 64 576 178.6 576 320C576 461.4 461.4 576 320 576zM320 112C205.1 112 112 205.1 112 320C112 434.9 205.1 528 320 528C434.9 528 528 434.9 528 320C528 205.1 434.9 112 320 112zM390.7 233.9C398.5 223.2 413.5 220.8 424.2 228.6C434.9 236.4 437.3 251.4 429.5 262.1L307.4 430.1C303.3 435.8 296.9 439.4 289.9 439.9C282.9 440.4 276 437.9 271.1 433L215.2 377.1C205.8 367.7 205.8 352.5 215.2 343.2C224.6 333.9 239.8 333.8 249.1 343.2L285.1 379.2L390.7 234z'/%3E%3C/svg%3E") no-repeat center / contain; mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M320 576C178.6 576 64 461.4 64 320C64 178.6 178.6 64 320 64C461.4 64 576 178.6 576 320C576 461.4 461.4 576 320 576zM320 112C205.1 112 112 205.1 112 320C112 434.9 205.1 528 320 528C434.9 528 528 434.9 528 320C528 205.1 434.9 112 320 112zM390.7 233.9C398.5 223.2 413.5 220.8 424.2 228.6C434.9 236.4 437.3 251.4 429.5 262.1L307.4 430.1C303.3 435.8 296.9 439.4 289.9 439.9C282.9 440.4 276 437.9 271.1 433L215.2 377.1C205.8 367.7 205.8 352.5 215.2 343.2C224.6 333.9 239.8 333.8 249.1 343.2L285.1 379.2L390.7 234z'/%3E%3C/svg%3E") no-repeat center / contain; }
@media (min-width: 576px) and (max-width: 767px) {
  .pm-section-five ul { column-count: 2; gap: 1.5rem; } 
}
@media (min-width: 992px) {
  .pm-section-five ul { column-count: 2; gap: 1.5rem; } 
  .pm-section-five .pm-grid-2-col { grid-template-columns: 7fr 5fr; gap: 2rem; }
}

/* PM - Section Six */
.pm-section-six ul { margin: 1.5rem 0; padding: 0; list-style: none; display: flex; flex-direction: column; gap: 1rem; }
.pm-section-six li { position: relative; }
.pm-section-six li:not(:last-child) { padding-bottom: 1rem; }
.pm-section-six li:not(:last-child):after { content: ""; width: 7rem; max-width: 100%; height: 0.0625rem; background-color: hsl(var(--siteColor3)); position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); }
.pm-section-six .h6 { margin: 0; font-size: 1.125rem; font-weight: var(--wBold); color: hsl(var(--darkGray));}
@media (min-width: 768px) {
  .pm-section-six:before { content: ""; width: 20vw; max-width: 21.875rem; height: 54vw; max-height: 59rem; position: absolute; left: 0; top: 50%; transform: translateY(-50%); background-image: url('https://s3.us-east-1.wasabisys.com/stayincostarica.icnd-cdn.com/images/pm/decorative-element.png'); background-repeat: no-repeat; background-position: center; background-size: contain; }
  .pm-section-six .container { padding-left: clamp(0.9375rem, 20vw, 15rem); }
}

/* PM - Section Seven */
.pm-section-seven p { max-width: 25rem; margin: 0 auto; text-wrap: balance; }
.pm-section-seven p sub { line-height: 1; }

/* PM - Section Eight */
.pm-section-eight .pm-grid-item-full { grid-column: 1 / -1; }
@media (min-width: 576px) {
  .pm-section-eight .pm-card { height: 100%; }
  .pm-section-eight .pm-grid-2-col { grid-template-columns: repeat(2, 1fr); }
  .pm-section-eight .pm-card .pm-grid-2-col { grid-template-columns: 100%; }
}
@media (min-width: 992px) {
  .pm-section-eight .pm-card,
  .pm-section-eight .pm-card .card-body,
  .pm-section-eight .pm-card .pm-grid { height: 100%; }
  .pm-section-eight .pm-card .pm-grid-2-col { grid-template-columns: repeat(2, 1fr); }
}

/* PM - Form */
.pm-form { overflow: hidden; position: relative; background-color: var(--placeholderBG); background-repeat: no-repeat !important; background-position: center center !important; background-size: cover !important; }
.pm-form:before { content: ""; width: 100%; height: 100%; position: absolute; inset: 0; background-color: hsla(var(--white), 0.5); }
.pm-form .card { background-color: hsla(var(--white), 0.5); backdrop-filter: blur(0.125rem); -webkit-backdrop-filter: blur(0.125rem); border-color: hsl(var(--white)); border-radius: var(--borderRadius); position: relative; z-index: 1; }
@media (min-width: 768px) {
  .pm-form .container { max-width: 60rem; }
}